ADBBT(4)

NAME
adbbt - support for ADB hotkey devices found in some Apple laptops

SYNOPSIS
adbbt* at nadb?
wskbd* at adbbt?

DESCRIPTION
The adbbt driver handles all ADB hotkey devices within the wscons(4) framework. So far it only translates button events back to their corresponding function key codes.

SEE ALSO
nadb(4), wskbd(4), wsconsctl(8)

BUGS
Actually send hotkey events at least for the classes we can handle like display brightness.